file|change|klearningtips.dll|klearningtips.bin2|7b1cc39bfc892bdc9101daaaff673a0d
file|change|mui\default\icons.data|mui\default\icons.data|6a2c62ae4a567f3d30f87c25229081c0
file|copy|mui\zh_CN\klearningtips.qm|8b85f6699b5485222f9754b0f8c96466
